### Method

# Gimp DrawableFilter get_blend_mode

since: 3.0

#### Declaration [src]

    GimpLayerMode
    gimp_drawable_filter_get_blend_mode (
      GimpDrawableFilter* filter
    )

#### Description [src]

Get the blending mode of the specified filter.

This procedure returns the specified filter’s mode.

Available since: 3.0

#### Return value

Type: `GimpLayerMode`

The effect blending mode.